@charset "UTF-8";
/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/--------------------------------------------------------------------*/
/**********************************************************************
基本設定
**********************************************************************/
.wrapper { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/**********************************************************************
ソーシャルボタン
**********************************************************************/
/*SNSアイコンフォント*/
@font-face { font-style: normal; font-weight: normal; font-family: "fontello"; src: url("/fonts/template_sns_icon.woff") format("woff"), url("/fonts/template_sns_icon.ttf") format("truetype"); }
.wrapper .sns-link { display: flex; }
.wrapper .sns-link li { height: 50px; overflow: hidden; }
.wrapper .sns-link a { display: inline-block; text-decoration: none; }
.wrapper .sns-link a:before { display: block; font-size: 192%; line-height: 50px; font-family: "fontello"; text-align: center; text-decoration: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.wrapper .sns-link a[href*="twitter"]:before { content: "\e800"; }
.wrapper .sns-link a[href*="instagram"]:before { content: "\e804"; }
.wrapper .sns-link a[href*="line"]:before { content: "\e805"; }
.wrapper .sns-link a[href*="facebook"]:before { content: "\e80f"; }
.wrapper .sns-link a[href*="youtube"]:before { content: "\e808"; }

.wrapper .sns_block #tx_social_bar { display: block; margin-top: 10px; }
.wrapper .sns_block #tx_social_bar a.Twitter, .wrapper .sns_block #tx_social_bar a.Facebook, .wrapper .sns_block #tx_social_bar a.Google, .wrapper .sns_block #tx_social_bar a.Atode, .wrapper .sns_block #tx_social_bar a.Hatena, .wrapper .sns_block #tx_social_bar a.Line { position: relative; display: inline-block; width: 30px; height: 30px; margin: 0 5px 0 0; padding: 5px; font-size: 16px; line-height: 30px; border-radius: 100px; -webkit-transition: all 0.3s; transition: all 0.3s; }
.wrapper .sns_block #tx_social_bar a.Twitter:before, .wrapper .sns_block #tx_social_bar a.Facebook:before, .wrapper .sns_block #tx_social_bar a.Google:before, .wrapper .sns_block #tx_social_bar a.Atode:before, .wrapper .sns_block #tx_social_bar a.Hatena:before, .wrapper .sns_block #tx_social_bar a.Line:before { position: absolute; top: 0; left: 0; display: block; width: 30px; height: 30px; margin: 0; line-height: 30px; text-align: center; }

@media all and (-ms-high-contrast: none) { body { font-feature-settings: normal; } }
@media all and (-ms-high-contrast: none) { .wrapper { font-feature-settings: normal !important; } }
@media screen and (max-width: 768px) { .wrapper .pc_only { display: none; } }
@media screen and (min-width: 768px) { .wrapper .smp_only { display: none; } }
.wrapper .red { color: #d7083b; }
.wrapper .noto { font-family: "Noto Sans JP", Lato, Roboto, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif; }
@media screen and (max-width: 768px) { .wrapper h2 { font-size: 1.5rem; } }

/* ヘッダー　2025使用
.wrapper .jumbotron{
	background: $color-yellow;
	text-align: center;
	overflow: hidden;
	.headline_wrap{
		width: 100%;
		max-width: 800px;
		margin: auto;
		position: relative;
		.youtube_frame{
		}
	}
	.nanana_l{
		display: inline-block;
		position: absolute;
		img{width: 100%}
		width: 40%;
		left: -40%;
		bottom: 7%;
		@include break{
			width: 25%;
			left: -7%;
			bottom: -10%;
		}
	}
	.nanana_r{
		display: inline-block;
		position: absolute;
		img{width: 100%}
		width: 25%;
		right: -28%;
		bottom: 8%;
		@include break{
			width: 16%;
			right: -5%;
			bottom: -10%;
		}
	}
	h1{
		color: #1e215c;
		font-size: clamp(40px, 1vw, 100px);
		@include break{
			font-size: clamp(24px, 1vw, 40px);
		}
	}
	.tagline{
		width: 90%;
		max-width: 1400px;
		margin: auto;
		@include break{
			width: 100%;
		}
	}	
	.small_text{
		font-size: 60%;
	}
	.large_text{
		font-size: 140%;
		@include break{
			font-size: 110%;
		}
	}
	
	.animated-slideinleft {
	  animation: slideinleft 0.3s backwards;
		@include break{
			animation: slideinleft 0.6s backwards;
		}
	}

	@keyframes slideinleft {
	  from {
		opacity: 0;
		transform: translateX(-300px);
		  @include break{
			  transform: translateX(-1000px);
		  }
	  }
	  to {
		opacity: 1;
		transform: translateX(0);
	  }
	}	
		
	.animated-fadein {
	  animation: fadein 0.3s backwards;
	}

	@keyframes fadein {
	  from {
		opacity: 0;
	  }
	  to {
		opacity: 1;
	  }
	}	
		

	.delay-time05{
	animation-delay: 0.5s;
	}

	.delay-time1{
	animation-delay: 1s;
	}

	.delay-time15{
	animation-delay: 1.5s;
	}

	.delay-time2{
	animation-delay: 2s;
	}

	.delay-time25{
	  animation-delay: 2.5s;
	}	
	}*/
/*　ヘッダー　2026使用　*/
.wrapper .jumbotron { padding: 0; position: relative; background: #fbe708; border-top: solid 1px #ddd; overflow: hidden; }
.wrapper .jumbotron h1 { padding-top: 2%; margin: 0 !important; padding-bottom: 3%; position: relative; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 { padding-top: 3%; margin-bottom: 0; } }
.wrapper .jumbotron h1 .block { position: relative; width: 50%; height: 12vw; margin: 0 auto; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: all 0.3s; transition: all 0.3s; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 .block { width: 77%; height: 15vw; margin: 0 0 0 5%; } }
@media screen and (min-width: 768px) { .wrapper .jumbotron h1 .block { margin: 0 auto 1%; } }
.wrapper .jumbotron h1 .block.jumbotron_text__title { margin-top: 6rem; }
.wrapper .jumbotron h1 .block.jumbotron_text__title img { width: 80%; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 .block.jumbotron_text__title { margin-top: 2rem; }
  .wrapper .jumbotron h1 .block.jumbotron_text__title img { width: 90%; } }
.wrapper .jumbotron h1 .block.jumbotron_text__day { margin-top: 2rem; }
.wrapper .jumbotron h1 .block.jumbotron_text__day img { width: 70%; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 .block.jumbotron_text__day { margin-top: 0.7rem; }
  .wrapper .jumbotron h1 .block.jumbotron_text__day img { width: 90%; } }
.wrapper .jumbotron h1 .block.sub_block { height: 7vw; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 .block.sub_block { height: 10vw; } }
.wrapper .jumbotron h1 .block.animated-end { width: 50%; height: 9vw; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h1 .block.animated-end { width: 70%; height: 14vw; } }
.wrapper .jumbotron h1 .block img { width: 17%; display: block; position: absolute; top: 10%; left: 0; visibility: hidden; }
.wrapper .jumbotron h1 .block img.animated { visibility: visible; }
.wrapper .jumbotron h1 .block.top img:nth-of-type(2) { left: 17%; }
.wrapper .jumbotron h1 .block.top img:nth-of-type(3) { left: 34%; }
.wrapper .jumbotron h1 .block.top img:nth-of-type(4) { left: 50%; }
.wrapper .jumbotron h1 .block.top img:nth-of-type(5) { left: 64.5%; }
.wrapper .jumbotron h1 .block.bottom img:nth-of-type(2) { left: 17%; }
.wrapper .jumbotron h1 .block.bottom img:nth-of-type(3) { left: 34%; }
.wrapper .jumbotron h1 .block.bottom img:nth-of-type(4) { left: 50%; }
.wrapper .jumbotron h1 .block.bottom img:nth-of-type(5) { left: 65%; }
.wrapper .jumbotron h1 .block.bottom img:nth-of-type(6) { left: 79.5%; }
.wrapper .jumbotron h2 { width: 50%; margin: 0 auto; text-align: left; padding: 2% 0 3% 0; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h2 { width: 90%; } }
.wrapper .jumbotron h2 img { width: 92%; visibility: hidden; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h2 img { width: 80%; } }
.wrapper .jumbotron h2 img.animated { visibility: visible; }
.wrapper .jumbotron h3 { position: relative; width: 50%; margin: 0 auto; text-align: left; padding-bottom: 1%; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h3 { width: 90%; } }
.wrapper .jumbotron h3 img[src*="day"] { width: 60%; -webkit-filter: drop-shadow(0px 3px 10px rgba(110, 110, 0, 0.3)); filter: drop-shadow(0px 0px 10px rgba(110, 110, 0, 0.3)); visibility: hidden; }
.wrapper .jumbotron h3 img[src*="day"].animated { visibility: visible; }
.wrapper .jumbotron h3 img[src*="sun"] { position: absolute; width: 16%; bottom: 0; left: 45%; -webkit-filter: drop-shadow(0px 3px 10px rgba(110, 110, 0, 0.3)); filter: drop-shadow(0px 0px 10px rgba(110, 110, 0, 0.3)); visibility: hidden; }
.wrapper .jumbotron h3 img[src*="sun"].animated { visibility: visible; }
.wrapper .jumbotron h4 { width: 50%; margin: 0 auto; text-align: left; padding: 2% 0 3% 0; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h4 { padding: 3% 0 3% 0; width: 90%; } }
.wrapper .jumbotron h4 img { width: 80%; visibility: hidden; }
@media screen and (max-width: 768px) { .wrapper .jumbotron h4 img { width: 90%; } }
.wrapper .jumbotron h4 img.animated { visibility: visible; }
.wrapper .jumbotron .bg-nanana { background: url(../images/jumbotron_nanana.svg); background-repeat: no-repeat; background-size: auto 120%; background-position: 140% 1%; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: all 0.3s; transition: all 0.3s; }
@media screen and (max-width: 768px) { .wrapper .jumbotron .bg-nanana { background-position: 150% 100%; background-size: auto 100%; } }
.wrapper .jumbotron .bg-nanana.active { background-position: 100% 1%; }
@media screen and (max-width: 768px) { .wrapper .jumbotron .bg-nanana.active { background-position: 120% 100%; } }
.wrapper .jumbotron .bg-nanana_2 { width: 100%; }
.wrapper .jumbotron .bg-nanana_2 img { position: absolute; top: 28%; right: 28%; width: 12%; }
@media screen and (max-width: 768px) { .wrapper .jumbotron .bg-nanana_2 img { top: 28%; right: 25%; width: 15%; } }

.wrapper { font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif; word-wrap: break-word; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-font-feature-settings: "palt"; font-feature-settings: "palt"; -webkit-font-kerning: normal; font-kerning: normal; /*タイムテーブル----------------*/ /*登録ボタン----------------*/ /*もっとみる----------------*/ /*---/もっとみる----------------*/ /*---/youtube----------------*/ }
.wrapper .event-detile th { white-space: nowrap; color: #17a2b8; border-top: solid 3px #17a2b8; }
@media screen and (max-width: 768px) { .wrapper .event-detile th { border-top: none; text-align: center; display: block; } }
@media screen and (max-width: 768px) { .wrapper .event-detile td { border-top: solid 3px #17a2b8; display: block; font-size: 14px; } }
.wrapper .event-detile .googlemap { border: solid 3px #eee; width: 100%; height: 300px; }
.wrapper .company-cards a { color: #212529; text-decoration: none; }
.wrapper .company-cards .card { /*@include basic-transition;
&:hover { transform: scale(1.05);
}*/ }
.wrapper .company-cards .card img { width: 95%; height: auto; display: block; margin: 0 auto; max-width: 95%; flex-shrink: 0; }
.wrapper .company-cards .card .card-title { font-weight: bold; }
.wrapper .company-cards .card .card-body { background: #f9f9f9; }
.wrapper .company-cards .card.r_bottom_none { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.wrapper .company-cards .row a { display: block; height: 100%; }
.wrapper .company-cards .row a .card { height: 100%; }
.wrapper .company-cards .ac .btn_ac { display: block; color: #fff; text-align: center; background: #1e215c; cursor: pointer; /*position: relative;*/ height: 2.5em; border-bottom-left-radius: 0.25rem; border-bottom-right-radius: 0.25rem; }
.wrapper .company-cards .ac .btn_ac:after { /*position: absolute;*/ content: "詳細を見る \025bc"; /*font-size: 15px;*/ /*right: 16vw;*/ top: 28%; color: #fff; font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif; font-weight: 100; line-height: 2.5em; }
.wrapper .company-cards .ac .btn_ac.active { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.wrapper .company-cards .ac .btn_ac.active:after { content: "閉じる \025b2"; }
.wrapper .company-cards .ac .ac_inner { background: #fff; padding: 20px; border-bottom-left-radius: 0.25rem; border-bottom-right-radius: 0.25rem; }
@media screen and (max-width: 768px) { .wrapper .company-cards .ac .ac_inner { padding: 10px; } }
.wrapper .company-cards .ac .title_left_border { display: block; border-left: solid 5px #1e215c; padding-left: 5px; line-height: 1.2; font-weight: bold; margin-bottom: 10px; }
.wrapper .company-cards .ac .ac_btn { width: 60%; border-radius: 0.25rem; text-align: center; padding: 10px; margin: auto; background: #1e215c; color: #fff; font-size: 90%; }
.wrapper .card-nanana { text-align: center; padding: 40px; }
.wrapper .card-nanana a { display: block; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: all 0.3s; transition: all 0.3s; }
.wrapper .card-nanana a .nanana-img { display: block; }
.wrapper .card-nanana a .nanana-img img { max-width: 200px; }
.wrapper .card-nanana a .label { display: none; line-height: 1.1; margin-top: 5px; color: #999; font-size: 14px; font-weight: bold; border-bottom: solid 3px #999; }
@media screen and (max-width: 768px) { .wrapper .card-nanana a .label { display: inline-block; } }
.wrapper .card-nanana a:hover { transform: translateY(-5px); }
.wrapper .timetable_all { width: 80%; }
@media screen and (max-width: 768px) { .wrapper .timetable_all { width: 100%; margin: auto; } }
.wrapper .timetable_all .timetable_ttl { font-size: 2rem; font-weight: bold; color: #006ac4; text-align: center; line-height: 1; }
@media screen and (max-width: 768px) { .wrapper .timetable_all .timetable_ttl { font-size: 1.5rem; } }
.wrapper .timetable_all .timetable_ttl .ruby_text { font-size: 40%; font-weight: normal; display: block; }
.wrapper .timetable_all .timetable_wrap .timetable_row { background: #006ac4; padding: 3px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.wrapper .timetable_all .timetable_wrap .timetable_row .time { width: 20.8%; padding: 1em 0.5em; background: #e2f6ff; margin-bottom: 1px; color: #006ac4; }
@media screen and (max-width: 768px) { .wrapper .timetable_all .timetable_wrap .timetable_row .time { width: 100%; padding: 0.3em 0.5em; } }
.wrapper .timetable_all .timetable_wrap .timetable_row .topic { width: 79%; padding: 1em 0.5em; background: #fff; margin-bottom: 1px; }
@media screen and (max-width: 768px) { .wrapper .timetable_all .timetable_wrap .timetable_row .topic { width: 100%; } }
.wrapper a.common_link_button.oubo { width: 90%; max-width: 800px; font-size: 22px; line-height: 1.2em; color: #fff; background: #cc2446; border-color: #923e00; border-bottom-width: 3px; border-radius: 10px; display: block; text-align: center; text-decoration: none; padding: 15px 2px; margin: 2% auto; }
@media screen and (max-width: 768px) { .wrapper a.common_link_button.oubo { font-size: 18px; width: 100%; } }
.wrapper a.common_link_button.oubo b { font-size: 80%; line-height: 1.1em; color: #ffca00; }
.wrapper a.common_link_button.oubo .other { display: block; margin-top: 5px; font-weight: normal; font-size: 11px; line-height: 1.1em; color: #eee; }
.wrapper a.common_link_button.oubo:after { border-color: #fff900 !important; }
.wrapper a.common_link_button.oubo:hover { opacity: .9; }
.wrapper a.common_link_button.oubo.disabled { pointer-events: none; background: #aaa; }
.wrapper .showmore_wrap { position: relative; margin-bottom: 30px; }
.wrapper .showmore_list { overflow: hidden; transition: all .3s ease-in; }
.wrapper .list_toggle { display: flex; justify-content: center; align-items: flex-end; background-color: #fff; background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 70%); background-color: transparent; width: 100%; height: 20%; position: absolute; bottom: 0; }
.wrapper .list_toggle.close_area { background: none; position: static; margin-top: 20px; }
.wrapper .list_toggle a { width: 100%; color: #fff; border: 2px solid; border-radius: 50px; display: block; font-weight: bold; padding: 12px 0; text-align: center; text-decoration: none; box-sizing: border-box; transition: all .3s ease-in; }
.wrapper .list_toggle a:hover { opacity: .7; }
.wrapper .list_toggle a.open_link { background: #17a2b8; }
.wrapper .list_toggle a.close_link { background: #aaa; }
.wrapper .list_toggle a.open_link:before { content: "もっと見る"; display: inline; }
.wrapper .list_toggle a.close_link:before { content: "閉じる"; display: inline; }
@media screen and (min-width: 768px) { .wrapper .showmore_list { overflow: hidden; }
  .wrapper .list_toggle a { width: 30%; } }
.wrapper .schedule_cap { font-weight: bold; font-size: 2rem; color: #2128a3; line-height: 1.1; }
.wrapper .schedule_cap span { font-size: 65%; display: block; }
@media screen and (max-width: 768px) { .wrapper .schedule_cap span { font-size: 3.5vw; } }
.wrapper .schedule { margin: 0 0 20px 0; }
.wrapper .schedule .time, .wrapper .schedule .time_req, .wrapper .schedule .details { border-bottom: 1px solid #fff; border-right: 1px solid #fff; padding: 1rem; }
@media screen and (max-width: 768px) { .wrapper .schedule .time, .wrapper .schedule .time_req, .wrapper .schedule .details { padding: 0.5rem; } }
.wrapper .schedule .time { font-weight: bold; font-size: 1.25rem; color: #fff; background: #17a2b8; }
.wrapper .schedule .time_req { background: #55bdcd; color: #fff; }
.wrapper .schedule .details { background: #cae7eb; color: #00525f; }
.wrapper .lead_text { font-size: 1.6rem; padding: 1.5rem 0; text-align: center; }
@media screen and (max-width: 768px) { .wrapper .lead_text { font-size: 1.2rem; padding: 5% 0 0 0; } }
.wrapper .lead_text .large_text { font-size: 120%; }
.wrapper .notice_box { background: #eee; }
.wrapper .notice_box .title { font-size: 124%; }
@media screen and (max-width: 768px) { .wrapper .notice_box .title { font-size: 90%; } }
.wrapper .bg-success { background-color: #1e215c !important; }
.wrapper .bg-secondary { background-color: #17a2b8 !important; }
.wrapper .circle { display: inline-block; width: 34px; height: 34px; border-radius: 50%; background: skyblue; text-align: center; line-height: 29px; margin: 0 4px 0px 0px; border: 2px solid #FFF; font-size: 80%; }
.wrapper .circle.c1 { background: #002b61; }
.wrapper .circle.c2 { background: #cc2446; }
.wrapper .circle.c3 { background: #28a745; }
.wrapper .circle.c4 { background: #1ca2b8; }
.wrapper .circle.c5 { background: black; }
.wrapper .circle.c6 { background: #e78a1d; font-size: 55%; }
.wrapper .card-subtitle .circle { color: #fff; border: 0; line-height: 27px; width: 29px; height: 29px; font-size: 74%; }
.wrapper .card-subtitle .circle.circle.c6 { font-size: 55%; line-height: 29px; }
.wrapper .timetable { display: block; margin-top: 20px; width: 50%; }
.wrapper .timetable img { width: 100%; }
@media screen and (max-width: 768px) { .wrapper .timetable { width: 100%; } }
.wrapper .youtube_frame { width: 100%; margin: auto; }
@media screen and (max-width: 768px) { .wrapper .youtube_frame { width: 95%; } }
.wrapper .youtube_wrap { position: relative; width: 100%; padding-top: 56.25%; }
.wrapper .youtube_wrap iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }

/*---/アニメーションの設定----------------*/
/* 下から */
.fadeUp { animation-name: fadeUpAnime; animation-duration: 0.8s; animation-fill-mode: forwards; opacity: 0; animation-delay: 1s; }

@keyframes fadeUpAnime { from { opacity: 0; transform: translateY(100px); }
  to { opacity: 1; transform: translateY(0); } }
